Bug 189807 - Problems with sound card in Toshiba Satellita A60
Summary: Problems with sound card in Toshiba Satellita A60
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-24 20:06 UTC by Juan David Pérez O.
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 14:51:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of the sound configuration tool (10.25 KB, text/plain)
2006-04-24 20:06 UTC, Juan David Pérez O.
no flags Details

Description Juan David Pérez O. 2006-04-24 20:06:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Juan David Pérez O. 2006-04-24 20:06:37 UTC
Created attachment 128166 [details]
Output of the sound configuration tool

Comment 2 Martin Stransky 2006-04-25 06:33:57 UTC
Your card is used by another application, do you use any sound server like arts?
Could you check this:

aplay /usr/share/sounds/phone.wav

from console? (not under X)


Note You need to log in before you can comment on or make changes to this bug.